/* Button */
.woocommerce button.button {
    background-color: #0070b8;
    transition: .3s background-color;
}


/* Quantity input */
.woocommerce-cart-form__cart-item .quantity input {
    border: 1px solid #CCCCCC;
    padding: 5px;
    font-size: 16px;
    color: #4a4e46;
} 

@media (min-width: 768px) {
    .woocommerce-cart-form__cart-item .quantity input {
        font-size: inherit;
    } 
}

/* Cart table */
.woocommerce table.shop_table {
    border-radius: 0;
    border-collapse: collapse;
    margin-bottom: 35px;
    background: #fff;
}

.woocommerce table.shop_table th {
    color: #104432;
    font-weight: 600;
    background-color: #fefefe;
}

.woocommerce a.remove {
    color: #104432!important;
    line-height: 1.1;
}

.woocommerce a.remove:hover {
    background-color: #8b8b86;
}

.woocommerce table.shop_table .actions {
    background-color: #fff!important;
}

/* Cart totals */
.woocommerce .cart_totals h2 {
    display: none;
}

.woocommerce .cart_totals td {
    text-align: right;
    font-weight: 700;
}

.woocommerce .cart_totals .cart-subtotal th {
    background-color: #fff;
}

.woocommerce .cart_totals .woocommerce-shipping-totals,
.woocommerce .cart_totals .tax-rate,
.woocommerce .cart_totals .order-total {
    display: none;
}

/* Cupon */ 
.cc-cart .coupon input {
    width: 110px!important;
    height: 30px!important;
}

.coupon-accordion {
    text-align: left;
}

.coupon-accordion summary {
    display: block;
}

.coupon-accordion__content button {
    display: none!important;
}

.coupon-accordion summary div {
    border: 1px solid #ddd;
    cursor: pointer;
    display: inline-block;
    font-size: 11.5px;
    line-height: 1.2;
    padding: 0.9em 1em;
    font-weight: 600;
    transition: .3s opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: inherit;
    background: #ededed;
    text-transform: uppercase;
    color: #6e6e6e;
}

.coupon-accordion__content {
    margin-top: 10px;
    display: block;
    width: 100%;
}

.coupon-note {
    text-align: start;
    margin-bottom: 10px;
    display: block;
    margin: 10px 0;
    font-size: 0;
    height: auto;
}

@media (min-width: 768px) {
    .cc-cart .coupon input {
        height: 35px!important;
    }
}

.cc-cart .product-quantity,
.cc-cart .product-subtotal {
    display: none;
}

/* Cart totals layout */
@media (min-width: 1024px) {
    .woocommerce .cart_totals {
        width: 30%!important;
    }
}